Controller-less WLANs

List of IAP models and the required minimum InstantOS versions

Environment  :        This article applies to Aruba Instant Access Points.

 

    

IAP InstantOS software comes with the support for IAP hardware thus enabling these APs to come-up and broadcast the SSID. WLAN administrators need to look for the minimum supported version before downgrading an IAP in the production setup. The below table shows the IAP models and the minimum supported version:

 

 

IAP Hardware
IAP Firmware Image Class
Minimum software version
Supported
IAP-104/105
Orion
5.0.3.0-1.1.x.x
IAP-134/135
Cassiopeia
6.1.2.3-2.0.x.x
RAP-3WN/3WNP,  IAP-175P/175AC,  IAP-92/93
Orion
6.1.3.1-3.0.x.x
RAP-108/109 & IAP-114/115
Pegasus
6.2.0.0-3.2.x.x   &  6.3.1.1-4.0.x.x
RAP-155
Aries
6.2.1.0-3.3.x.x
IAP-224/225
Centaurus
6.3.1.1-4.0.x.x
Version History
Revision #:
2 of 2
Last update:
‎06-30-2014 05:05 AM
Updated by:
 
Labels (1)
Contributors
Tags (1)
Search Airheads
Showing results for 
Search instead for 
Did you mean: 
Is this a frequent problem?

Request an official Aruba knowledge base article to be written by our experts.